Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

14.02.2017 - TW-T17-0019

Sicherheitsupdate für den Adobe Flash Player

Art der Meldung: Warnmeldung

Risikostufe 5

Betroffene Systeme:

  • Adobe Flash Player bis einschließlich 24.0.0.194
  • Adobe Flash Player bis einschließlich 24.0.0.194 for Google Chrome
  • Adobe Flash Player bis einschließlich 24.0.0.194 for Microsoft Edge and Internet Explorer 11
  • Adobe Flash Player for Linux bis einschließlich 24.0.0.194
  • Apple Mac OS X
  • macOS Sierra
  • GNU/Linux
  • Chrome OS
  • Microsoft Windows

Empfehlung:

Aktualisieren Sie den Adobe Flash Player auf die Version 24.0.0.221, sofern Sie nicht die automatische Update-Funktion innerhalb des Produktes benutzen.

Beschreibung:

Mit dem Adobe Flash Player werden multimediale aktive Inhalte wiedergegeben. Das Programm ist integraler Bestandteil zahlreicher Adobe Produkte.Adobe bestätigt mehrere Sicherheitslücken im Adobe Flash Player für Windows, Macintosh, Linux und Chrome OS, die es einem nicht angemeldeten Angreifer aus dem Internet ermöglichen, beliebige Befehle und Programme auszuführen und damit unter Umständen die Kontrolle über das betroffene System komplett zu übernehmen.

Zusammenfassung:

Im Adobe Flash Player bis einschließlich Version 24.0.0.194 existieren 13 kritische Sicherheitslücken, die zur vollständigen Übernahme des betroffenen Systems durch einen Angreifer aus dem Internet führen können.